
html, body {padding:0px; margin:0px; height:100%; font-family: Arial, Helmet, Freesans, Kalimati, Mukti Narrow, Malayalam, Saab, sans-serif; word-spacing:0px; letter-spacing:0px;}
table {border-spacing: 0px;}
img {border: 0px;}
a {text-decoration:none; color:#3c54c4;}
a:visited {color:#192b80;}
a img, a:visited {border-color:#dedede;}
a:hover {color:#d04e15;}
ul {list-style-type: disc; margin-top:0px; }
h1 {margin:8px;}
h3 {margin-top:10px !important; text-decoration:underline;}

.help_header {
	color:#192b80;
	font-size: 14pt;
	font-weight: bold;
	}

/*
h7 {color:#485CA9; font-size:22pt; position:absolute; margin-top:9px;}
h8 {color:#5774CE; font-size:18pt; position:absolute; margin-left:140px; margin-top:20px; }
h9 {width:310px; position:absolute; margin-left:142px; margin-top:50px; font-size:10pt;}
h10 {color:#5774CE; font-size:18pt; margin-left:75px;}
h11 {width:300px; font-size:12pt; text-align:left;}
h12 {font-size:18pt; color:#5774CE;}
h13  {color:#5774CE; font-size:18pt;}
*/

.hrstyle {
    border: 0;
    height: 1px;
    margin-top:-3px;
    margin-bottom:-10px;
    background-image: -webkit-linear-gradient(left, black, white); 
    background-image:    -moz-linear-gradient(left, black, white); 
    background-image:     -ms-linear-gradient(left, black, white); 
    background-image:      -o-linear-gradient(left, black, white);  
}

span.footer { position:absolute; right:0px; bottom:0px;  border-top: solid 5px #a7b1d7; border-bottom:0px; padding: 0px; font: 14px Lucidia, Arial;color: #ffffff; white-space:nowrap; text-align:right; background-color:#3d4987;}
span.footer a, span.footer a:visited {color:#a7b1d7; padding-left: 10px; }
span.footer a:hover {color:#dd725b;}


.subcategories {background-color: #f0f0f0; border: 1px solid #d0d0d0; padding:20px 50px 20px 50px; width:100%; border-radius: 5px;}
.subcategories a {font-weight:bold;}
.subcategories td {font-size:12px; font-style:italic;}

.normal td {font-size:14px; font-style:normal;}

.cart {background-color:#e6ecff; border: 1px solid #3d4987; border-radius: 5px; width: 100%;}
.cart th {background-color: #3d4987; color:#ffffff; text-align:left; padding-left:4px;}
.cart td.maincart {padding:8px;}
.cart td hr {color:#081160;}

.ordersection {background-color:#e6ecff; border: 1px solid #3d4987; padding:1em 3em 0em 3em;
            border-radius: 5px;
            padding-bottom:0.4em;}
.ordertitle {background-color: #6d79a7; color:#ffffff;
            text-align:left;display:inline-block;width:100%;
            border-radius:5px;cursor:pointer;
            margin-top:2em;margin-bottom:0;}
.ordertitle:hover {background-color:#3d4987 !important;}
.orderp {font-weight:bold;padding:1px 10px;margin:0;}
.orderbox {width:50%;display:inline-block;text-align:left;}
.orderaddress {font-size:small;margin-left:20px;}
.orderaddress th {border-bottom:1px solid #999;}
.ordersave {display:block;border:solid 1px #00008b;width:8em;color:#00008b;
            font-size:large;font-weight:bold;cursor:pointer;
            background-color:#f0f8ff;margin-top:1em;padding:0.4em;
            border-radius:9px;}
.ordersave:hover {border-color:#eee;color:#eee;background-color:#22316c;}
#paymentinput {display:inline-block;vertical-align:top;}
#paymenttotals {border-left:dashed 1px #999;display:inline-block;margin-left:10px;padding-left:4px;text-align:right;font-size:small;color:#555;}
#paymenttotals th {font-style:italic;padding-right:4px;font-weight:normal;}

.product_matrix td {padding:2px 4px 2px 4px; font-style:normal;}

.product_docs
{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	background-color: #f3f3f3;
	border: 1px solid #dddddd;
	border-radius: 5px;
	text-align: center;
	font-size: 0.8em;
}



.bb  { background:  #ddddff url(/images/layout/bar.gif); }

.hlight  {background: #eeeeee;}
.llight  {background: #dddddd;}


.main {
	width: 90%;
	min-width: 500px;
	height: 400px;
	position: relative;
	}
.part {
	text-align: left;
	}
.blurb {
	width: 80%;
	font-style: italic;
	text-align: left;
	vertical-align: top;
	}
a.picture {
	position: relative;
	z-index: 0;
	text-align: right;
	}
a.picture:hover {z-index: 0;}

a.picture span{display: none;}
a.picture:hover span{display: block;
	position: absolute;
	color: #ffffff;
	top: 200px;
	right: 380px;
	text-align: center;
	z-index: 0;
	}

.quote
{
	font-family: Monaco, Courier, monospace;
	font-size: 0.8em;
	margin-left: 30px;
	margin-right: 30px;
}

.checkmark
{
  list-style-image: url("/images/checkmark.png");
  color: #009900;
}

a.dvi_button {display:block;border:solid 1px #086690;background-color:#6289d8;color:#fff;
              padding:4px;text-align:center;}
a.dvi_button:hover {text-decoration:underline;background-color:#3b5fa8;}

.protip {width:600px;min-height:100px;position:relative;
            font-family:"Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
           }
.protip h2 {display:block;background-color:#22448f;color:#fff;padding-left:80px;font-size:30px;
            font-weight:normal;margin:0;
            border-radius: 50px 50px 0 0;}
.protip_img {max-width:180px;vertical-align:middle;margin-right:30px;}
.protip_icon {position:absolute;top:4px;left:20px;}
.protip span {text-align:left;border: solid 4px #22448f;margin-top:0;
            border-radius: 0 0 50px 50px;
            display:block;vertical-align:middle;
            }
.protip p {display:inline-block;max-width:330px;vertical-align:top;margin:25px;
            font-size:20px;}


.techinfo {max-width: 682px; padding:10px;}

.frontpanelheader { color: #485CA9; font-size:14pt; }


.materialCharts { border:none; border-width:0px; border-collapse:collapse; }

.compatibleChart { border:none; border-width:0px; border-collapse:collapse; }

.row1 {background-color:#CAD5E5; }

.row2 {background-color:#E9ECF2; }

.compatibleDiv {padding:10px;}

.Quoting { text-align:left;}

.Options { text-align:left; }

.Materials { text-align:left; }

.frontpaneltitle { color: #485CA9;}

.image_bar { padding-bottom:0px; font-size:22px; }


.FrontPageHeader  { color: #5774CE; font-size:18pt;}

.story {position:relative; background-color:#f0f0f0; background-image:url(); border-radius:5px; display:block; border:solid 1px #d0d0d0; font-family: arial;}

/* Custom Panel Page */
.header_text {
	color:#485CA9; 
	font-size:22pt;
}

.subheader_text {
	color:#485CA9; 
	font-size:18pt;
}
	
.frontpanelline { 
	opacity:.5; 
	border:none; 
	background-color:#485CA9; 
	height:4px; 
	margin-top:20px; 
	margin-bottom:20px;
}

.contact_box {
	padding:10px; 
	background-color: #DFE5EF; 
	border:3px solid #778FC5;  
	width:290px; 
	height:100px;
	text-align:center;
}

.frontpanelcharts {
	border:none; 
	border-width:0px; 
	border-collapse:collapse; 
}

.row1 {background-color:#CAD5E5; }

.row2 {background-color:#E9ECF2; }

/* Header text menu */

#tt_header {
	border-top: 3px solid #192B80;
	border-bottom: 0px solid #192B80;
	margin-bottom: 0px;
	background-color: #ffffff;
}

#tt_headerContent {
	width: 100%;
	height: 79px;
	margin: 0 auto;
	text-align: right;
	position: relative;
	padding-bottom: 0px;
}

#tt_contactBubble {
	display: block;
	margin-top: 2px;
	margin-right: 5em;
}

.tt_corner {
	position: absolute;
	left: 0;
	height: 20px;
	width: 20px;
}

#tt_logo {
	position: absolute;
	left: 0;
	bottom: 10px;
}

#tt_navbar_wrapper {
	position: absolute;
	right: 0px;
	bottom: 0px;
	border-bottom: 0px solid #3D4987;
}

#tt_navbar_cart {
	color: #192B80;
	font: bold 14px Arial;
	margin-right: 0px;
}

#tt_navBar {
	border-top: 2px solid #3D4987;
	border-bottom: 4px solid #3D4987;
	background: #192B80;
	padding-right: 2px;
}
	
.tt_corner {
	position: relative;
	left: -0.1em;
	top: -0.5em;
	height: 12px;
	width: 12px;
	border: 0px solid red;
}

#tt_navBar a {
	color: #fff;
	font-weight: ;
	font: 14px Arial;
	text-decoration: none;
	padding-right: 6px;
}

#tt_navBar a:hover {
color: #d04e15;
}

/* End header text menu */


/* Catalog menu update 2014 */
.catalog_td { /* Creates the catalog box and aligns everything to the top */
	vertical-align:top;
	width:200px;
	min-width:200px;
	height:100%;
	overflow:hidden;
	}

.catalog_search { /* Div containing the search input box */
	background-color: transparent;
	height:30px;
	width:200px;
	}

.catalog_search_position { /* Positions the search box */
	position:absolute;
	top:70px;
	left:15px;
	width:250px;
	height:25px;
	background-color:transparent;
	border:0px;
	}

.catalog_search_box { /* Styles the search input box */
	width:175px;
	height:20px;
	border:2px solid #192B80;
	padding: 3px;
	margin: 0px;
/*	background-image: url("/images/layout/magnifying_glass.gif");
	background-position: right;
	background-repeat: no-repeat; */
	vertical-align: middle;
	}
	
.catalog_search_button { /* Styles the submit button */
	background-image:  url("/images/layout/magnifying_glass.gif");
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	border: 0px solid transparent;
	padding: 0px;
	width: 30px;
	height: 25px;
	cursor: pointer;
	margin-left:-35px;
	vertical-align: middle;
	}

.catalog_header { /* Creates the chamfer and adds padding at top of catalog */
	background-image: url("/images/layout/catalog_chamfer_15px.gif");
	background-position: right top;
	background-repeat: no-repeat;
	background-color:#D0D0D0;
	width:100%;
	height:15px;
	}	

.catalog_contents { /* Contains the catalog itself */
	border-right:5px solid #cccccc;
	background-color:#E0E0E0;
	height:100%;
	}

.catalog_list_attributes { /* Styles the lists used in the catalog */
	margin-left:-1em;
	padding-left:0em;
	list-style-position: outside;
	}
	
.categories1 { /* Plateholder for styling UL */
	}

.categories2 { /* Placeholder for styling UL children */ 
	margin-top:5px;
	margin-bottom:15px;
	}

.catalog_option_home { /* Normal catalog option */
	list-style-image: url('/images/layout/catalog_arrow_home.gif');
	font-size: 0.95em;
	margin-bottom:3px;
	}

.catalog_option_normal { /* Normal catalog option */
	list-style-image: url('/images/layout/catalog_arrow_right.gif');
	font-size: 0.95em;
	margin-bottom:3px;
	}
	
.catalog_option_normal_nosub { /* Normal catalog option with no subcategories */
	list-style-image: url('/images/layout/blank.gif');
	font-size: 0.95em;
	margin-bottom:3px;
	}
	
.catalog_option_current { /* Currently selected catalog option */
	list-style-image: url('/images/layout/catalog_arrow_down.gif');
	font-size: 0.95em;
	font-weight:bold;
	}
	
.catalog_option_current a {
	color:#d04e15;
	}

.catalog_option_current_nosub { /* Currently selected catalog option with no subcategories */
	list-style-image: url('/images/layout/blank.gif');
	font-size: 0.95em;
	font-weight:bold;
	}
	
.catalog_option_current_nosub a {
	color:#d04e15;
	}

.catalog_option_child_normal { /* Normal child catalog option */
	list-style-image: url('/images/layout/catalog_arrow_tree.gif');
	font-size: 0.80em;
	font-weight:normal;
	text-decoration:;
	margin-left:-2em;
	}
	
.catalog_option_child_normal a {
	color:#3C54C4;
	}

.catalog_option_child_current { /* Currently selected child catalog option */
	list-style-image: url('/images/layout/catalog_arrow_tree_selected.gif');
	font-size: 0.80em;
	text-decoration:;
	font-weight:bold;
	margin-left:-2em;
	}

.catalog_option_child_current a {
	color:#d04e15;
	}
	
/* End catalog menu */


td.sideright {
	vertical-align:top;
	padding:0px 10px 0px 0px; 
	text-align: center; 
	width:110px;
	}
	
table.sideright {
	width:110px; 
	border: solid 1px #081160; 
	border-radius-topright:5px; 
	border-radius-topleft:5px;
	}

table.sideright th {
	background-color:#e6ecff; 
	font-size:12px; 
	font-style:italic;  
	color:#081160;
	border-bottom:1px solid #081160; 
	text-align:left; 
	padding-left:4px; 
	border-radius-topright:3px; 
	border-radius-topleft:3px;
	}



/* Front Page Revision 2013 */
.frontpage_top {
	margin: 0px; 
	font: italic 16px arial; 
	text-align:justify; 
	padding:0px 0px 0px 0px;
	position:relative; 
	background-color:#ffffff; 
	display:block; 
	border:solid 0px #000000; 
	font-family: arial;}
	
.frontpage_plate_info {
	background-color:#f0f0f0; 
	padding-top:10px; 
	margin-top:10px; 
	height:175px;}
	
.frontpage_plate_info_header {
	font: bold 1.5em arial; 
	color:#3d4987; 
	text-align:justify; 
	padding:0px 0px 0px 0px;}
	
.frontpage_plate_info_header_small {
	font: bold 1.25em arial; 
	color:#3d4987; 
	text-align:justify;}

.frontpage_rotating_info {
	background-color:#f0f0f0; 
	padding:10px 10px 10px 10px; 
	margin:5px 0px 0px 0px; 
	border-top: solid 10px #e0e0e0;
	height:150px;
	width:340px;}

 table.newsarticle {
 	width:360px;
 	height: 100px;
 	margin: 5px 0px 10px 0px;
 	background-color: #ffffff;
 	position: relative;
 	border: 0px;}
 	
 table.newsarticle th {
 	background-color: #e0e0e0;
 	 height:20px;
 	 text-align:left;
 	 padding:0px 0px 0px 5px;
 	 font-weight: normal;
 	 border-top: 3px solid #808080;}
 	 
table.newsarticle td {
	vertical-align:top; 
	font-size: 14px;
	padding:4px;
	background-color:#F0F0F0;
	text-align:left;}
 	 
 .newsimage {
 	float:left;
 	border: 1px solid #000000;
 	margin: 0px 0px 0px -1px;}
 	  
 	  
.clip_box_news_header {
	height: 15px;
	width: 15px;
	background: #ffffff;
	transform:skew(-45deg,0deg);
	position: absolute;
	-webkit-transform:skew(-45deg,0deg);
	-moz-transform:skew(-45deg,0deg);
	left: -12px;
	top: 0px;}

.clip_box_news_sub_header {
	height: 10px;
	width: 10px;
	background: #ffffff;
	position: absolute;
	transform:skew(-45deg,0deg);
	-moz-transform:skew(-45deg,0deg);
	-webkit-transform:skew(-45deg,0deg);
	left: -8px;
	top: 0px;} 

.clip_box_plate_descriptions {
	height: 20px;
	width: 20px;
	background: #ffffff;
	position: absolute;
	transform:skew(-45deg,0deg);
	-moz-transform:skew(-45deg,0deg);
	-webkit-transform:skew(-45deg,0deg);
	left: -10px;
	top: 0px;}

.clip_box_plate_descriptions_container {
	height: 30px;
	width: 30px;
	border: 0px solid red;
	overflow: hidden;
	position:absolute;
	left: -1px;
	top: 10px;}
	
.clip_box_prod_and_service {
	height: 20px;
	width: 20px;
	background: #ffffff;
	transform:skew(-45deg,0deg);
	position: absolute;
	-moz-transform:skew(-45deg,0deg);
	-webkit-transform:skew(-45deg,0deg);
	left: -10px;
	top: 0px;}

.clip_box_prod_and_service_container {
	height: 30px;
	width: 30px;
	border: 0px solid red;
	overflow: hidden;
	position:absolute;
	left: -1px;
	top: 5px;}

/* End Front Page Revision 2013 */


/* Testing */

.cart_button {
	background-color: #013f92;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border: solid 0px #000000;
	color:#ffffff;
	cursor: pointer;
	}
	
.cart_button:hover, .cart_button:focus {
	background-color: #4660a7;
	}
	
.cart_button_org {
	background-color: #d04c17;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border: solid 0px #000000;
	color:#ffffff;
	cursor: pointer;
	}
	
.cart_button_org:hover, .cart_button_org:focus {
	border: solid 5px #af3504;
	}